.oou {
  background-color: #f8fafc;
  width: 100%;
  min-width: 300px;
  padding-bottom: 60px;
}
.oou .oouwrap {
  max-width: 1000px;
  width: calc(100% - 32px);
  margin: auto;
  position: relative;
  line-height: 26px;
  letter-spacing: 0.2px;
}
.oou .oouwrap .mar {
  margin-top: 17px;
}
.oou .oouwrap h1 {
  color: #1c1a19;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0px;
  line-height: 38px;
  padding-top: 27px;
  width: 100%;
  padding-bottom: 20px;
  display: block;
}
.oou .oouwrap a,
.oou .oouwrap a:visited,
.oou .oouwrap a:active {
  color: #3f804e;
  text-decoration: none;
}
.oou .oouwrap strong, .oou .oouwrap b {
  font-weight: 600;
}
.oou .oouwrap p {
  padding-bottom: 8px;
  padding-top: 8px;
}
